Subject: Re: [bug#43292] [PATCH] gnu: emacs-org-contrib: Fix hash for version 20200907.

From: zimoun <[email-masked]>
Date: Wed, 9 Sep 2020 16:00:12 +0200

Hi Nicolas,

On Wed, 9 Sep 2020 at 15:23, Nicolas Goaziou <[email-masked]> wrote:

> Package is updated automatically either every Monday, provided there is
> at least a pending commits since last update, or whenever a new Org is
> released.
>
> When new Org is released on a Monday, two updates happen the same day,
> and therefore share the same version. It is unfortunate, but quite rare
> in practice, and when the day is over, the source file cannot change
> anymore.

Thank you for explaining.

All the best,
simon